@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap");

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  /* font-family: Poppins; */
  /* font-family: "Poppins", sans-serif; */
  /* font-weight: bold; */
  background-color: black;
}
.heading {
  position: relative;
  bottom: 20px;
  align-items: center;
  text-align: center;
  margin-top: 60px;
  color: white;
  /* font-family: "Bebas Neue", regular; */
  font-family: "Poppins", sans-serif;
  /* font-weight: 200; */
}
.uil1 {
  font-size: 25px;
  color: white;
  padding: 12px 0;
  width: 45px;
  margin-left: 44px;
}
.uil2 {
  font-size: 25px;
  color: white;
  padding: 12px 0;
  width: 45px;
  margin-right: 40px;
  margin-left: 8px;
}

h2 {
  font-family: "Poppins", sans-serif;
  font-weight: bold;
}
.testimotionals {
  width: 350px;
  display: inline-block;
  margin: 50px 20px 0;
  box-sizing: border-box;
}
@media only screen and (min-width: 1200px) {
  .testimotionals {
    margin-left: 50px;
  }
  .uil1 {
    font-size: 25px;
    color: white;
    padding: 12px 0;
    width: 45px;
    margin-left: 44px;
  }
  .uil2 {
    font-size: 25px;
    color: white;
    padding: 12px 0;
    width: 45px;
    margin-right: 40px;
    margin-left: 8px;
  }
}

@media only screen and (max-width: 470px) {
  .uil1 {
    font-size: 19px;
    color: white;
    padding: 6px 0;
    width: 45px;
    /* margin-left: 114px; */
  }
  .uil2 {
    font-size: 19px;
    color: white;
    /* padding: 12px 0; */
    width: 45px;
    /* margin-right: 40px;
      margin-left: 8px; */
  }
  .heading {
    position: relative;
    bottom: 50px;
    align-items: center;
    text-align: center;
    /* margin-top: 60px; */
    font-size: 30px;
    color: white;
    font-family: "Poppins", sans-serif;
    /* font-family: "Bebas Neue", regular; */

    /* font-weight: 0; */
  }
}
@media only screen and (max-width: 360px) {
  .testimotionals {
    width: 250px;
    position: relative;
    height: auto;
  }
  .cards {
    width: 250px !important;
    height: auto;
  }
}

.testimotionals .cards {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  /* background: #0f0f0f; */
  background: #1d1c1c;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.5);
}
.testimotionals .cards .layer {
  z-index: 1;
  position: absolute;
  top: calc(100% - 2px);
  height: 100%;
  width: 100%;
  left: 0;
  background: linear-gradient(to left, #17c8ff, rgb(2, 60, 87));
  transition: 0.5s;
}

.testimotionals .cards .content {
  z-index: 2;
  position: relative;
}

.testimotionals .cards:hover .layer {
  top: 0;
}

.testimotionals .cards .content p {
  font-size: 22px;
  line-height: 22px;
  color: #fff;
}
.testimotionals .cards .content .image {
  width: 100px;
  height: 100px;
  vertical-align: middle;
  margin: 0 auto;
  border-radius: 10%;
  overflow: hidden;
  border: 2px solid white;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.5);
}

.testimotionals .cards .content .details h2 {
  font-size: 16px;
  color: white;
  font-weight: 600;
  margin-top: 1.5rem;
}
.testimotionals .cards .content .details h2 span {
  font-size: 16px;
  color: rgb(252, 252, 252);
  transition: 0.5s;
  margin-top: 5px;
  font-weight: 300;
}
.testimotionals .cards:hover .content .details h2 span {
  color: white;
  position: relative;
}

.post {
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
header {
  height: 150px;
}
